prefix=@prefix@
exec_prefix=@exec_prefix@
includedir=@includedir@
libdir=@libdir@

Name: Xdamage
Description: X Damage Library
URL: https://gitlab.freedesktop.org/xorg/lib/libxdamage/
Version: @PACKAGE_VERSION@
Requires: xproto damageproto >= @DAMAGEEXT_VERSION@ xfixes
Requires.private: x11
Libs: -L${libdir} -lXdamage
Cflags: -I${includedir}
